// Generated by gir (https://github.com/gtk-rs/gir @ 9d38245d1165)
// from 
// from gir-files (https://github.com/gtk-rs/gir-files.git @ 7ebd4478b4a5)
// DO NOT EDIT

pub fn version() -> &'static str {
{
        "1"
    }
}
